
.bet-promo {
  gap: 16px;
  /*display: flex;*/
  /* margin-bottom: 48px; */
}

.bet-promo__info {
  width: 100%;
  /*min-width: 550px;*/
  /*max-width: 568px;*/
  /*padding: 24px 16px;*/
  /*background: var(--re-silver-1);*/
  border: 1px solid var(--re-muted-transparent-border);
}
.bet-promo__content {
  border-radius: 4px;
  padding: 16px 16px 20px 16px;
  border: 1px solid var(--re-muted-transparent-border);
  border-radius: 4px;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
  opacity: 1;
  background-color: rgba(255, 255, 255, 1);
}
.bet-promo__rank {
  display: flex;
  flex-direction: column;
  padding: 12px;
  background:rgb(252, 185, 0,0.1);
}

.bet-promo__rank-info {
  gap: 20px;
  display: flex;
  align-items: center;
}

.bet-promo__rank-text {
  min-width: 280px;
  max-width: 280px;
  margin: 0;
  font-weight: 700;
  line-height: 24px;
  font-family: Inter, Arial, sans-serif;
  color:rgb(0, 0, 0);
  font-size: 16px;
}

.bet-promo__rank-text_uppercase {
  text-transform: uppercase;
}

.bet-promo__title {
  gap: 16px;
  display: flex;
  align-items: flex-start;
  justify-content:space-between;
}

.bet-promo__heading-text {
  font-family: Inter, Arial, sans-serif !important;
  font-size: 24px !important;
  font-weight: 600 !important ;
  line-height: 32px !important;
  color: #000000 !important ;
margin-bottom: 8px !important;
}

.bet-promo__pretext {
  font-family: Inter, Arial, sans-serif;
  margin: 0;
  font-weight: 400;
  padding-top: 4px;
  line-height: 24px;
  color: #000000;
  font-size: 16px;
}
.bet-promo__pretext em {
  font-style: normal;
}
.bet-promo__image {
  max-width: 56px;
  max-height: 56px;
}

.bet-promo__phone {
  opacity: 1;
  color: #9B9B9B;
  font-family: Inter, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: center;
  line-height: 20px;
  margin: 18px auto 0px;
}
.bet-promo__phone p {
    margin: 0;
}
.bet-promo__arrow {
  margin-left: 4px;
}

.bet-promo__button {
  display: flex;
  border-radius: 33px;
  padding: 5px 6px;
  text-align: center;
  align-items: center;
  justify-content: center;
  letter-spacing: -0.28px;
  background: #63B996;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 2px 4px rgba(0, 0, 0, 0.15);
  width: 324px;
  margin-top: 16px;
  font-family: Inter, Arial, sans-serif;
  height: 62px;
  overflow: hidden;
  white-space: nowrap;
}
.bet-promo__link{
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  width: 100%;
  padding: 11px;
  border-radius: 33px;
  border: 1px solid #63B996;
  opacity: 1;
  color: #ffffff !important;
  font-family: Inter, Arial, sans-serif;
  text-transform: uppercase;
  background-color: #7BDCB5;
  letter-spacing: -0.1px;
  text-align: center;
 display: flex;
  justify-content: space-between;
}
.bet-promo__link:hover{
  background-color: #138863 !important;
  color: #ffffff !important;

}
.bet-promo__payments {
  gap: 8px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: 290px;
  margin: 8px auto 0;
  justify-content: center;
}

.bet-promo__system {
  width: 50px;
  height: 32px;
  display: flex;
  border-radius: 4px;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: var(--re-white);
}

.bet-promo__lists {
  width: 100%;
  display: flex;
  border-radius: 8px;
  font-family: Inter, Arial, sans-serif;
  flex-direction: column;
  background: var(--re-white);
}

.bet-promo__item-caption {
  font-weight: 700;
  min-width: 280px;
  max-width: 280px;
  line-height: 24px;
  color:#000000;
  font-family: Inter, Arial, sans-serif !important;
  font-size: 16px;
}

.bet-promo__item-description {
  margin: 0;
  font-weight: 400;
  line-height: 24px;
  color: #000000;
  font-size: 16px;
  font-style: normal;
}
.bet-promo__item-description em {
  font-style: normal;
}
.bet-promo__item-description_green {
  opacity: 1;
  color: rgba(61, 79, 118, 1);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: left;
  line-height: 24px;
  text-decoration: underline;
}

.bet-promo__item-description_underlined {
  text-decoration: underline;
}

.bet-promo__item {
  display: flex;
  padding: 12px;
  align-items: flex-start;
  justify-content: flex-start;
  background-color: white;
  gap: 20px;
}

.bet-promo__item:nth-child(2n) {
  background-color: rgba(123, 220, 181, 0.2);
}
.bet-promo__item:nth-child(4n) {
  background-color: rgb(248, 248, 248);
}

.bet-promo__text {
  font-weight: 500;
  line-height: 16px;
  font-family: Roboto;
  color: var(--re-green);
  font-size: var(--re-font-size-small);
}

.bet-promo__text_white {
  color: var(--re-white);
}

.bet_promo__payments {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-left: auto;
margin-right: auto;
  margin-top: 12px;
}
.bet_promo__system{
  display: flex;
  justify-content: center;
  width:  74px;
  align-items: center;
}
.bet_promo__system img{
  display: block;
  width:  74px ;
  height: 48px !important;
}
#next-prev-articles, #prev-articles  {
  padding-left: 0;
  padding-right: 0;
}
#next-prev-articles .post-nav-wrapr,  #prev-articles .post-nav-wrapr{
  padding:0
}
.col-lg-4{
  padding-left: 5px;
  padding-right: 5px;
}
#related_article span{
  opacity: 1;
  color: rgba(0, 0, 0, 1);
  font-family: Inter, Arial, sans-serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0px;
  text-align: left;
  line-height: 36px;
  text-transform: capitalize;
}
.description-sf{
  padding:16px 12px
}
.description-sf h3 a{
  opacity: 1;
  color: rgba(0, 0, 0, 1);
  font-family: Inter, Arial, sans-serif;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0px;
  text-align: left;
  line-height: 32px;
}
.description-sf .posted-on{
  opacity: 1;
  color: rgba(155, 155, 155, 1);
  font-family: Inter, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: left;
  line-height: 28px;
}
@media screen and (max-width: 1200px) {
  .bet-promo {
    flex-wrap: wrap;
    border-radius: 8px;
    justify-content: center;
  }

  .bet-promo__item-caption {
    font-weight: 500;
    line-height: 16px;
    font-size: var(--re-font-size-small);
    margin-bottom: 0px !important;
  }

  .bet-promo__item-description {
    font-weight: 500;
    line-height: 16px;
    font-size: var(--re-font-size-medium);
  }

  .bet-promo__info {
    width: 100%;
    max-width: none;
    min-width: auto;
    margin-right: 0;
    margin-bottom: 0px; /* 24px; */
  }

  .bet-promo__lists {
    width: 100%;
  }

  .bet-promo__heading-text {
    max-width: 100%;
  }
}


@media screen and (min-width: 1200px){
    /*.bet-promo__lists .bet-promo__item{*/
    /*  align-items: center;*/
    /*}*/
    .bet-promo__lists  .bet-promo__item-caption{
      padding-right: 15px;
    }
    .bet-promo__item p{
      margin-bottom: 0;
    }
}

@media screen and (min-width:576px) {
  #bet-promo__button_desktop {
    display: flex;
  }
  #bet-promo__button_mobile {
    display: none ;
  }

}
@media screen and (max-width:575px) {
  .bet-promo__info{
    padding-left: 12px;
    padding-right: 12px;
  }
  .bet_promo__payments{
    margin-top: 4px;
  }
 .bet-promo__content {
padding: 8px 8px 12px;
 }
  #bet-promo__button_desktop {
display: none;
  }
 #bet-promo__button_mobile {
   display: flex ;
   width: 100%;
   margin-top: 12px;
 }
  .bet-promo__title{
    gap: 11px;
  }
 .bet-promo__title img{
   width: 67px;
   height: 67px;
 }
  .bet-promo__heading-text{
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
    text-align: left !important;
    line-height: 22px !important;
    margin-bottom: 4px !important;
  }
  .bet-promo__pretext{
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    line-height: 16px;
  }
  .bet-promo__phone{
    opacity: 1;
    color: rgba(155, 155, 155, 1);
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: center;
    line-height: 16px;
    margin: 12px auto 0px;
  }
  .bet-promo__phone img{
    width: 16px;
    height: 16px;
  }
  .bet_promo__system {
    width: 37px;
    height: 24px;
  }
  .bet-promo__item-caption, .bet-promo__rank-text{
    max-width: 167px;
   min-width: 167px;
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0px;
    text-align: left;
    line-height: 16px;
  }
  .blog-single .content-col .Addthis {
    margin: 0 auto !important;
  }
  .next-prev-articles {
    margin-top: 20px;
  }
  .next-prev-articles .row {
    padding-left: 12px;
    padding-right: 12px;
    justify-content: space-between;
  }
  #next-prev-articles{
    width: 40%;
  }
  #prev-articles{
    width: 40%;
  }
  #related_article span {
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0px;
    text-align: left;
    line-height: 28px;
  }
  #col_related_article{
    padding-left: 12px;
    padding-right: 12px;
  }

  #relator_articles_list .col-lg-4{
    padding-left: 12px;
    padding-right: 12px;
  }
  #relator_articles_list .col-lg-4 .featured-secondary-wrapper{
margin-bottom: 0px;
    margin-top: 12px;
  }
  #relator_articles_list .description-sf .posted-on {
    opacity: 1;
    color: rgba(155, 155, 155, 1);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    line-height: 20px;
  }
  #relator_articles_list .description-sf h3 a {
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0px;
    text-align: left;
    line-height: 32px;
  }
}

